Home > Dynamics Ax > Dynamics Ax Upgrade Issues from 4.0 to 2009

Dynamics Ax Upgrade Issues from 4.0 to 2009


While Upgrading Dynamics Ax 4.0 to Ax-2009 had faced some issues, after a long research we fixed those issues somehow.

From my blog I am sharing those issues and solutions to fix those issues.

[I will update this article, if come across more issues.]

Data Upgrade Issues for Dynamics Ax4.0 to 2009

Issue – 1:

Question: http://www.eggheadcafe.com/conversation.aspx?messageid=32438583&threadid=32438583

Answer: http://www.eggheadcafe.com/conversation.aspx?messageid=32500998&threadid=32438583

Same information we can find in AxUpgradeGuide.pdf in page numbers 101, 102

Issue – 2:

Issue – A: Synchronize database.   There is a field mismatch in the union query. Field CategoryId is not compatible with field ProjID.

Issue – B: Synchronize database.    There is a field mismatch in the union query. Field LinePropertyId is not compatible with field ProjID.

Solution: The reason behind this error is length of those fields; updated the string length same for all three above EDT’s, then these issues are resolved.   Right hug        

 

Advertisements
Categories: Dynamics Ax
  1. A
    June 15, 2009 at 5:26 pm

    Thank you for taking the time to post the solutions to these upgrade issues. During an upgrade from 4.0 to 2009, I encountered both issues #1 and #2. This advice saved me a lot of frustration.

  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: